Bug 1651400 - EPEL7 - gtk-sharp3 needs rebuild to pick up new mono arches
Summary: EPEL7 - gtk-sharp3 needs rebuild to pick up new mono arches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gtk-sharp3
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Claudio Rodrigo Pereyra DIaz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1647623
TreeView+ depends on / blocked
 
Reported: 2018-11-19 22:48 UTC by Troy Dawson
Modified: 2018-12-19 00:39 UTC (History)
3 users (show)

Fixed In Version: gtk-sharp3-2.99.3-17.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-19 00:39:28 UTC


Attachments (Terms of Use)

Description Troy Dawson 2018-11-19 22:48:59 UTC
The supported mono arches for EPEL7 has been updated and it now supports more arches than before.  Because of that, not only can this package not be installed on the new arches, it is blocking the building of other packages that depend on it.

Scratch builds show that gtk-sharp3 builds successfully on all arches.

Please rebuild this package so that it can be installed on all RHEL 7.6 arhces.
If you have not responded in a week, we will have a proven packager rebuild it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.

Comment 1 Fedora Update System 2018-11-30 22:23:32 UTC
gtk-sharp3-2.99.3-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-77b39e2ecc

Comment 2 Fedora Update System 2018-12-01 01:55:55 UTC
gtk-sharp3-2.99.3-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-77b39e2ecc

Comment 3 Tuomo Soini 2018-12-03 08:30:42 UTC
This update is broken because it has NEVR which is lower than latest version (2.99.3-16.el7). Please bump up release and rebuild.

Comment 4 Fedora Update System 2018-12-03 14:26:13 UTC
gtk-sharp3-2.99.3-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1c65261d73

Comment 5 Fedora Update System 2018-12-04 02:32:42 UTC
gtk-sharp3-2.99.3-17.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1c65261d73

Comment 6 Fedora Update System 2018-12-19 00:39:28 UTC
gtk-sharp3-2.99.3-17.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.